body {margin:0px;background:#ddd;}
html {height:100%;}
body, table, input, textarea, select {font-family:'Roboto', Arial;font-size:105%;color:#000000;font-weight:300;}
.yellowfeature {margin-bottom:20px;padding:20px;background:#1c2979;color:#fff;}
.null {display:block;padding:20px 0px;}
img.featureimage {display:block;margin:auto;max-width:100%;height:auto;}
.null {display:block;padding:20px 0px;}
a, input {-webkit-transition: All 0.3s ease;
  -moz-transition: All 0.3s ease;
  -o-transition: All 0.3s ease;
  -ms-transition: All 0.3s ease;
  transition: All 0.3s ease;}
img {border:0px;} 
img.clear {clear:both;}
.greyfeature {margin-bottom:20px;padding:20px;background:#eee;font-size:110%;line-height:115%;}
.headinglargetext {font-size:150%;}

a:link, a:active, a:visited {color:#000;}
a:hover {color:#e39e0c;}
h1, h2, h3, h4, h5 {color:#000;}
h1 {font-weight:300;font-size:150%;margin-bottom:30px;}
h2 {font-weight:300;font-size:130%;margin-bottom:20px;}
h1#pagetitle {line-height:115%;font-size:170%;font-weight:300;color:#fff;margin:0px;padding:105px 0 10px 0px;}
#headerbg {background:url(/images/headerbg2.png) bottom left repeat-x;}
.clear {clear:both;}

#headerarea {position:relative;z-index:10!important;}

.no-flash #stayconnectedanimation {display:none!important;height:1px!important;}
a#btt {display:none;-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.5);box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.5);z-index:700;text-decoration:none;position:fixed;top:50px;right:2%;width:80px;height:50px;background:url(images/arrow-btt.png) 50% 10px no-repeat #888;padding:34px 0 10px 0;text-align:center;color:#fff;cursor:pointer;}
a#btt:hover {background-color:#666;color:#fff;}

.clearthis:before, .clearthis:after {content: "";display: table;} 
.clearthis:after {clear: both;}
.clearthis {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}

.button, a.button {margin-right:10px;color:#1c2979;font-size:15px;float:left;display:block;text-decoration:none;background:#feb825; border:0px;cursor:pointer;padding:10px 15px 12px 15px;}
.buttonfull, a.buttonfull {float:none!important;text-align:center;}
.button:hover, a.button:hover {background-color:#1c2979;color:#feb825;}
 
.stayconnectedanimation {width:254px;height:80px;-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.5);box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.5);margin:auto;}
.flash #stayconnectedanimation {margin-bottom:20px;}
select.input {
    -webkit-appearance: listbox;
}

select.input {
    height: 40px;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;
    line-height:40px;padding-top:0px!important;padding-bottom:0px!important;
}
ul {margin:20px 0px;padding:0px;list-style-type:none;border-top:solid rgba(0,0,0,0.15) 1px;}
ul li {background:url(/images/arrow.png) 0px 14px no-repeat;border-bottom:solid rgba(0,0,0,0.15) 1px;padding:10px 0px 10px 30px;}
ul.nostyle li {background:none;padding-left:0px;}
#fcol1 ul, #fcol2 ul, #fcol3 ul, #footerbottom.footerportal ul {margin:0px;border:0px;}
#fcol1 ul li, #fcol2 ul li, #fcol3 ul li, #footerbottom.footerportal ul li {background:none;padding:0px;border:0px;}

.file_list_new_name {float:left;width:70%;}
.file_list_new_date {float:left;width:20%;}
.file_list_size {float:left;width:10%;}

#pagewrap {position:relative;z-index:20;}
#homebackground {-moz-box-sizing: border-box;box-sizing: border-box;position:absolute;width:100%;height:100%;top:0px;left:0px;}
#top {position:absolute;background:#fff;width:100%;height:45px;}
#topmenu {display:none;}
#topmenu ul {border-top:0px;padding:0px;margin:0px;}
#topmenu li {border-bottom:0px;padding:0px;margin:0px;float:left;background:none;}
#topmenu a {font-weight:400;padding:10px 0px;margin-right:10px;color:#192677;font-size:12px;text-decoration:none;text-transform:uppercase;display:block;}
#topmenu a:hover {color:#feb825;}
#textsize img {width:32px;height:32px;float:left;margin-left:5px;}
a.acclink {display:block;color:#535353;font-size:12px;float:left;padding:5px 10px 3px 0px;}
#topright {padding:8px 0px;}
#textsize {float:right;margin-top:-2px;}
#topmain {position:absolute;background:url(images/link.png) 110% top no-repeat #fff;width:100%;}
#maincontent .wrap {padding:30px 0px 50px 0px;}
body.body1 #maincontent .wrap {padding:0px;}
#top {top:-190px;}
#topmain {top:-145px;}

select {
    background-image: url(/images/select.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 20px;
  }


.totalproducts {display:none;}

.leftcolumnhalf {float:left;width:47%;}
.rightcolumnhalf {float:right;width:47%;margin-left:6%;}
.leftcolumnuneven {float:left;width:43%;}
.rightcolumnuneven {float:right;width:53%;margin-left:4%;}

#homebackground {width:100%;height:100%;bottom:0px;position:fixed;z-index:1;}

#topmaininside {background:url(images/divider.png) 50% top no-repeat;padding-top:15px;height:130px;} 
.divider {  padding-top: 20px;margin-bottom: -30px;}
.divider img {width:100%;height:20px;} 
#logo {margin-top:5px;width:150px;}
#logo img {width:100%;height:auto;}
#freecall {float:right;clear:both;margin-top:8px;text-align:right;}
#freecall img {width:20px;height:20px;float:left;margin:3px 8px 0 0;}
#freecall .line1 {font-size:14px;color:#1c2979;text-transform:uppercase;}
#freecall .line2 {font-size:18px;color:#feb825;text-transform:uppercase;font-weight:700;}

.mr10 {margin-right:10px;}

a#topapply {position:absolute;top:20px;right:4%;margin-top:7px;background:#feb825;font-size:15px;color:#1c2979;text-decoration:none;padding:8px 10px 8px 10px;display:block;}
a#topapply:hover {color:#fff;background-color:#1c2979; }

#wholepage {height:100%;-moz-box-sizing: border-box;box-sizing: border-box;border-top:solid #fff 190px;position:relative;}
#homebackground {} 
.menu_company a {display: block;padding: 7px 10px 9px;background: #eee;z-index: 10;position: relative;text-decoration: none;margin-right: 1px;float: left;border: solid #eee 1px;}
.menu_company a.active {background: #fff;border-bottom: solid #fff 1px;}
.menu_company:before {display: block;position: absolute;bottom: 0px;z-index: 1;width: 100%;height: 1px;background: #eee; content: ' ';}
.menu_company {margin-bottom:20px;position: relative;}
.yellowbox {background:url(images/link.gif) -10% top no-repeat #feb825;color:#1c2979;}
h3 {color:#1c2979;line-height:115%;font-size:120%;}
.yellowfeature h3 {margin-top:0px;color:#fff;font-size:140%;}
#restofpage {}
.companylogo {width:180px;height:auto;margin: 20px auto 20px auto;display: block;}
#navigation {position:relative;z-index:400;background:url(/images/blacktrans.png);min-height:45px;}
a#cartpreview {background:url(/images/blacktrans.png);position:absolute;top:0px;right:0px;color:#feb825;padding:10px 15px 12px 15px;display:none;text-decoration:none;}
a#cartpreview:hover {color:#fff;}
.company_client_row{border-bottom:solid #eee 1px;padding:8px 0}
.company_client_status_seen{background:url(images/tick.png) 0 0 no-repeat;padding:0 0 0 3%;font-weight:700;text-transform:uppercase;font-size:12px;padding-top:3px;color:#8cd759}
.company_client_row:hover {background: #fafafa;cursor: pointer;}
.nowrap {white-space:nowrap;}
#homewrap h1 {color:#fff;font-size:160%;line-height:115%;font-weight:700;margin-bottom:15px;}
#homewrap h2 {color:#fff;font-size:130%;line-height:115%;font-weight:300;}
#homebuttons  a {margin-bottom:15px;text-decoration:none;color:#1c2979;font-size:16px;display:block;text-align:left;display:block;background:#feb825;-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.5);box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.5);}
#productcategories a {text-align:center;padding:20px 0px 20px 0;margin-bottom:15px;text-decoration:none;color:#1c2979;font-size:16px;display:block;background:#feb825;}
#homebuttons a#homebutton1 {background-image:url(images/icon-individual.png);background-size:26px 34px;background-repeat:no-repeat;background-position:20px 50%;padding:20px 0px 20px 20%;}
#homebuttons a#homebutton2 {background-image:url(images/icon-professional.png);background-size:26px 34px;background-repeat:no-repeat;background-position:15px 50%;padding:20px 0px 20px 20%;}
#homebuttons a#homebutton3 {background-image:url(images/icon-retirement.png);background-size:41px 31px;background-repeat:no-repeat;background-position:10px 50%;padding:20px 0px 20px 20%;}
#homebuttons a:hover, #productcategories a:hover {color:#fff;background-color:#1c2979; }
#productcategories {padding-top:20px;}

#footer {font-size:15px;padding:30px 0px 0 0;background:url(images/link2.gif) -10% top no-repeat #1c2979;}
#fcol1 {}
#fcol2 {padding-bottom:20px;}
#fcol3 {}
#fcol4 {float:right;}
#fcol1 a, #fcol2 a, #fcol3 a {display:block;padding-top:5px;clear:both;}
#footer.footerportal #fcol1 {float:left}
#footerbottom.footerportal ul {float:left;}
#footerbottom.footerportal li {float: left;margin-right: 20px;padding-top:9px!important;}
#fcol3 .title {padding-bottom: 21px;}
#footerbottom {padding-top:30px;width:100%;}
#footerbottom.footerportal {padding-top: 0;float:left;text-align:left;}
#footerbottom img {float:right;margin-left:20px;}
#footerbottom.footerportal {width:auto;}
#footerbottom.footerportal img {float:left;margin:0 20px 0 0;}
#footerbottom.footerportal a#webby {float:left;}
a#webby {float:right;margin-top:10px;color:#abb1d6!important;text-decoration:none;}
a#webby:hover {color:#fff!important;}
#bhslogofooter {display: block;clear: both;margin: 10px 0 0 0;float: right;}
.footerportal #bhslogofooter {margin: 0 40px 35px 0;float:right;clear: none;}
#footer .title {padding-bottom:10px;font-size:17px;font-weight:700;color:#fff;}
#footer .title strong {font-size:22px;}
#footer a {color:#fff;}
#footer a:hover {color:#feb825;}
#footer a.button {color:#1c2979;padding:10px 15px 12px 15px!important;}
#footer a.button:hover {background:#fff;}
#fcol4 a.button {margin-top:15px;float:right;margin-right:0px;}
#freecallfooter {margin-top:10px;text-align:right;}
.footerportal #freecallfooter {margin-top:0px;float:right;}
#freecallfooter img {width:20px;height:20px;margin:0px 10px -3px 0;}
#freecallfooter .line1 {font-size:15px;color:#fff;text-transform:uppercase;}
#freecallfooter .line2 {font-size:21px;color:#feb825;text-transform:uppercase;font-weight:700;}


#bhslogo {display:none;}
body.body1 {min-height:100%;height:100%;}
.videowrap {width:100%;height:400px;}
h3.ui-accordion-header {cursor:pointer;background:url(/images/arrow.png) 0 6px no-repeat;padding-left:30px;}
h3.ui-accordion-header:focus {outline:none!important;}
h3.ui-accordion-header:hover {color:#e39e0c;}
body.body1 #headerbg {background:none;}
div.error {  padding: 15px;  margin: 0px 0px 2px 0;  background: #da0000;  font-weight: 700;  color: #fff;}
.input.error {background:#f8dcdc;border:solid #da0000 1px!important;font-weight:normal;margin-bottom:2px;}
label.error {margin-bottom:2px;margin-left:0px!important;color:#da0000;font-size:90%;}
#theForm label.error {width: auto;display: inline;}
.success {padding:15px;margin:0px 0px;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;}
.req {color:#da0000;}
.input {margin:0px;padding:7px 5%;border:solid #ccc 1px;}
.inputshort {padding-left:5px!important;padding-right:5px!important;}
select.input {width:100%;}
.input:focus {border:solid #333 1px;outline:none!important;}
.wrap {width:92%;margin:auto;}
	.submit_form label.error {margin-left: 5px;width: auto;display: inline;background-color:#ffffff;border:0px;padding:0px;font-weight:normal;font-size:12px;}
.fright {float:right!important;margin-right:0px!important;margin-left:15px;}

.iconimage {clear:left;float:left;margin-right:15px;margin-top:6px;}
.icontext {float:left;margin-bottom:15px;width:160px;}
 
.productlistitem {margin-bottom:20px;}
.productlistitem img {width:100%;height:auto;margin-bottom:15px;}
.productlistitem a.productname {text-decoration:none;line-height:130%;font-weight:700;font-size:115%;margin-bottom:5px;display:block;}
.productlistitem .productprice {margin-bottom:15px;}
.productlistitem .productadd a.button {margin-bottom:10px;}
.product_details_image {margin-bottom:10px;}
.product_details_image img {margin-bottom:10px;width:100%;height:auto;}
.product_details_thumb {float:left;width:30%;margin-right:3%;}
.productour {padding-top:3px;color: #1c2979;font-size: 140%;}
#product-qty-label {  padding-top: 8px;float:left;margin-right:10px;}
#product-qty-field {float:left;margin-right:10px;}
#product-qty-field .input {padding-top: 8px;  padding-bottom: 9px;width:40px;}
#product-price {float:left;margin-right:10px;}
#product-add {float:left;}
#addtocart {padding-top:20px;}

.linkfriendstarburst {position:absolute;top:20px;left:220px;}
#homepromo {width:100%;position:relative;}
#homepromo img {max-width:100%;height:auto;}

#successadded {z-index:9999;display:none;position:fixed;}
#attemptadded {width:100%;height:100%;z-index:9999;display:none;position:fixed;}
#attempticon {background:url(/images/loader-big.gif) 50% 50% no-repeat;width:100%;height:100%;}
#overlayouter {z-index:9990;background:url(/images/transdark.png);display:none;width:100%;height:100%;position:fixed;}
#successadded span {font-size:18px;}
#successadded {top:50%;margin-top:-70px;padding:20px;text-align:center;background:#fff;position:fixed;left:50%;margin-left:-170px;}
#successadded #contshop {margin-right:15px;}

.featureimagewrap {position:relative;width:280px;margin:auto;}
.featureimagecircle {width:280px;height:auto;}
.featureimageimage {margin-top:-100px;width:280px;height:auto;}
.featureimagetext {font-size:17px;position:absolute;top:60px;text-align:center;width:200px;left:50%;margin-left:-100px;}
.featureimagewrap#featureimagewrap33 .featureimagetext {top:41px;}
.featureimagewrap#featureimagewrap34 .featureimagetext {top:35px;margin-left:-120px;width:240px;}
.featureimagewrap#featureimagewrap35 .featureimagetext, .featureimagewrap#featureimagewrap36 .featureimagetext {top:44px;width:240px;margin-left:-120px;}

/* ----CART---- */
.cartfreighticon {float:right;}
.cartTable td {border-bottom:solid #ddd 1px;padding:5px;font-size:14px;}
.cartUpdateRow  {text-align:right;}
.cartUpdateRow .button {margin-top:10px;}
#cartfooterleft, #cartfooterright {text-align:right;}
.carttotal, #carttotal {font-size:18px;font-weight:700;}
.postagetotal, .subcarttotal {font-weight:700;}
.stepheader {margin-bottom:1px;background:#424244;padding:1px 15px;}
.stepheader .number {float:left;background:#666;color:#fff;margin-right:10px;padding:9px 15px 11px;margin-left:-14px;}
.stepheader h2 {font-size:16px;margin:9px 0 8px 0;color:#fff;}
#step1, #step2, #step3, #step4, #step5, #step6 {padding-bottom:15px;}
.bankdepositlabel {font-style:italic;font-weight:700;font-size:18px;color:#faa61a;}
.data_container {padding:20px 15px 20px;}
.data_container h2 {margin-top:0px;}
.data_container h3 {margin-top:0px;}
#review_data_div h3 {margin-bottom:5px;}
.cartfreightinfo input {margin-top:8px;}
#postage_check_cont {background: #eee;padding: 15px;clear:both;margin-top:15px;}
#checkout-review-1 {margin-bottom:15px;}

/* Shopping cart ajax add style */
#mainWrap {margin: 0 auto;width: 900px;}
#wrdInfoWrap {background-color: #FFFF99;height: 80px;}
#wrdInfoWrapLeft {float: left;width: 300px;padding: 10px;}
#wrdInfoWrapRight {float: right;}
#wrdInfoWrapRight A:link, #wrdInfoWrapRight A:visited, #wrdInfoWrapRight A:active {color: #333333;text-decoration: underline;}
#wrdInfoWrapRight A:hover {color: #669900;}
#wrdTutorialInfo {margin: 25px 10px 0 0;background-color: #FFFFFF;padding: 5px;}
#headerWrap {width: 100%;height: 30px;background-color: #666666;border: 1px #999999 solid;}
#contentWrapLeft {float: left;width: 650px;}
#contentWrapRight {float: right;width: 250px;}
.productWrap {float:left;width: 170px;margin: 5px;padding:10px;text-align:center;color:#7a7a7a;border: 1px #EBEBEB solid;}
.productPriceWrap {background-color: #CCCCCC;padding: 5px;color: #000000;font-weight: bold;}
.productPriceWrap img {border: 0;}
#basketWrap {margin: 10px;background-color: #EBEBEB;padding-bottom: 5px;}
#basketItemsWrap img {border: 0;}
#basketItemsWrap ul {list-style-type: none;list-style-position: outside;margin: 0;padding: 0;}
#basketItemsWrap li {background-color: #ffffff;margin: 5px;font-size: 12px;}
.basketItemLeft {float: left;}
.basketItemRight {float: right;}
#bannerWrap {margin: 10px;padding-bottom: 5px;}

.customer_file_row.clearthis {border-bottom: solid #ccc 1px; padding: 8px 0px;}

ul.flexnav {display:none;}


@media all and (min-height: 900px) {
}
@media all and (min-width:580px) and (min-height: 900px) {
#homebackground {border-top:solid #fff 180px;}
}

@media all and (min-width:780px) and (min-height: 900px) {
	body.body1 #pagewrap {position:relative;height:100%;}
	#homewrap {position:absolute;bottom:50px;left:4%;width:92%}
}


@media all and (min-width:900px) and (min-height: 700px) {
	#homepromo {  position: absolute;bottom: 0px;right: 0;display:block;width:290px;}
#homebackground {border-top:solid #fff 180px;}
}
/* 1 - 460: Portrait smartphones */
@media all and (min-width: 1px) {

/* ------------------Flexnav Base Styles---------------------- */
ul.flexnav {position:absolute;  background: #1c2979; top: 5px;width: 100%;left: 0px;display:block;border-top:0px;-webkit-transition: none;-moz-transition: none;-ms-transition: none;transition: none;-webkit-transform-style: preserve-3d;overflow: hidden;margin: 40px auto 0 auto;width: 100%;max-height: 0; }
ul.flexnav.opacity {opacity: 0; }
ul.flexnav.flexnav-show {max-height: 2000px;opacity: 1;-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;transition: all .5s ease-in-out; }
ul.flexnav.one-page {position: fixed;top: 50px;right: 5%;max-width: 200px; }
ul.flexnav li {background:none;border-bottom:0px;padding:0px;font-size: 100%;position: relative;overflow: hidden; }
ul.flexnav li a {position: relative;display: block;padding: 10px 15px;z-index: 2;overflow: hidden;color: #fff;text-decoration:none;border-bottom: 1px solid rgba(0, 0, 0, 0.35);font-weight:700; }
ul.flexnav li ul {width: 100%;margin:0px;padding:0px;border-top:0px;}
ul.flexnav li ul li {font-size: 100%;position: relative;overflow: hidden; }
ul.flexnav li ul.flexnav-show li {overflow: visible; }
ul.flexnav li ul li a {padding-left:35px;display: block;background: #b2b2af; }
ul.flexnav ul li ul li a {background: #bfbfbc; }
ul.flexnav ul li ul li ul li a {background: #cbcbc9; }
ul.flexnav .touch-button {position: absolute;z-index: 999;top: 0;right: 0;width: 100%;height: 44px;display: inline-block;text-align: center; }
ul.flexnav .touch-button:hover {cursor: pointer; }
ul.flexnav .touch-button .navicon {display:none;position: relative;top: 1.2em;font-size: 12px;color: #fff; }

.menu-button {position: absolute;top:12px;left:4%;display: block;padding: 0;width:20px;height:20px;text-indent:-999px;overflow:hidden;color: #222222;cursor: pointer;background:url(/images/menu.png) 50% 50% no-repeat;}.menu-button.one-page {position: fixed;top: 0;right: 5%;padding-right: 45px; }
.menu-button .touch-button {display:none!important;background: transparent;position: absolute;z-index: 999;top: 0;left: 50%;margin-left:50px;width: 50px;height: 50px;display: inline-block;text-align: center; }
.menu-button .touch-button .navicon {font-size: 16px;position: relative;top: 1em;color: #fff;}
.li-item-4, .li-item-2, .li-item-11, .li-item-12, .li-item-13, .li-item-14, .li-item-15, .li-item-24, .li-item-37 {display:block;}

/* ------------------END Flexnav Base Styles---------------------- */



body {background:#fff;}
    .contactlabel {padding:10px 0px;clear:both;}
    .contactfield {padding:5px 0px;}
    .contactfield .input {width:92%;padding:7px 4%;}
    .contactfield select.input {width:100%;}

	.leftcolumnhalf {float:none;width:auto;margin-bottom:20px;}
	.rightcolumnhalf {float:none;width:auto;}
	.leftcolumnuneven {float:none;width:auto;margin-bottom:20px;}
	.rightcolumnuneven {float:none;width:auto;}
}

@media all and (min-width:400px) {
.icontext {width:235px;}
}
/* 460 - 580: Landscape smartphones */
@media all and (min-width:460px) {
.icontext {width:295px;}
	#logo {float:left;}
	.stayconnectedanimation {width:445px;height:140px;}
	.productlistitem {float:left;width:46%;margin-left:2%;margin-right:2%;}
	.productlistitem.firstthird {clear:both;}
	#bhslogo {display:block!important;  width: 70px;height: auto;float: right;margin-right: 140px;}
}


/* 580 - 780: Portrait Ipad */
@media all and (min-width:580px) {
.icontext {width:175px;}
    .contactlabel {float:left;width:29%;margin-right:2%;}
    .contactfield {float:left;width:69%;padding:5px 0px;}
    .contactsubmit {clear:both;margin-left:31%;}
	#topmenu {float:left;display:block;}
	#logo {float:left;width:252px;} 
	#freecall {float: right;  clear: both;  margin-top: -35px;}
	#homebackground {top:auto;bottom:0px;}

	#homewrap h1 {font-size:190%;}
	#homewrap h2 {font-size:160%;}
	#topmaininside {height:120px;}
	img.installersmap {float: left;width: 40%;margin-right: 5%;}
	.customer_file_name { float: left;width: 50%;}	
	.customer_file_path {float: left; width: 25%;}	
	.customer_file_date { float: left; width: 25%;	}
	.featureimagewrap {position:relative;width:500px;}
	.featureimagecircle {float:left;width:280px;margin-right:-60px;}
	.featureimageimage {margin-top:-29px;width:280px;}
	.featureimagetext {font-size:17px;  top: 83px;text-align: center;width: 200px;left: 18px;margin-left:0px;}
	.featureimagewrap#featureimagewrap33 .featureimagetext {top:73px;}
	.featureimagewrap#featureimagewrap34 .featureimagetext {top:49px;margin-left:0px;width:180px;left:42px}
	.featureimagewrap#featureimagewrap35 .featureimagetext, .featureimagewrap#featureimagewrap36 .featureimagetext {top:70px;width:200px;margin-left:0px;}

h3 {color:#1c2979;line-height:130%;font-size:160%;}
	#wholepage {border-top:solid #fff 180px;}
	#top {top: -180px;}
	#topmain {top:-135px;}

	#fcol1 {float:left;width:210px;}
	#fcol2 {padding-bottom:0px;padding-top:38px;float:left;width:130px;}
	#fcol3 {float:left;width:160px;}
	#fcol4 {float:right;width: 50%;}

	#homebuttons a {text-decoration:none;color:#1c2979;font-size:16px;display:block;float:left;margin-right:20px;text-align:center;display:block;background:#feb825;-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.5);box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.5);}
	#productcategories a {padding:50px 0px;width:150px;height:30px;font-size:16px;float:left;margin-right:20px;}
	#homebuttons a#homebutton1 {background-image:url(images/icon-individual.png);background-size:39px 52px;background-repeat:no-repeat;background-position:50% 20px;padding:100px 0 0 0;width:150px;height:50px;}
	#homebuttons a#homebutton2 {background-image:url(images/icon-professional.png);background-size:41px 51px;background-repeat:no-repeat;background-position:50% 20px;padding:90px 0 0 0;width:150px;height:60px;}
	#homebuttons a#homebutton3 {background-image:url(images/icon-retirement.png);background-size:64px 49px;background-repeat:no-repeat;background-position:50% 20px;width:130px;height:60px;padding:90px 10px 0 10px;}
	#homebuttons a:hover, #productcategories a:hover {color:#fff;background-color:#1c2979;  background-position: 50% 13px!important;}

	#productcategories {padding-top:40px;}
	h1#pagetitle {font-size:240%;padding-top:165px;}
	
	.leftcolumnhalf {float:left;width:47%;}
	.rightcolumnhalf {float:right;width:47%;margin-left:6%;}
	.leftcolumnuneven {float:left;width:43%;}
	.rightcolumnuneven {float:right;width:53%;margin-left:4%;}
	.product_details_image {float: right;width: 35%;margin-left:3%;}
	
	ul.flexnav {width:300px;}

	/* ----CART---- */
	#cartfooterleft {float:left;width:220px;text-align:left;}
	#cartfooterright {float:right;width:150px;}
	#cartfooterright img {max-width:100%;height:auto;}
	#postage_check_cont {float: left;width: 180px;clear:none;margin-top:0px;}
	#checkout-review-1 {float:left;width:50%;}
	#checkout-review-2 {float:left;width:50%;}
	.cartTable {clear:both;}
	.cartreviewtotals {text-align:right;}
	.cartreviewactions {float:right;}
}


@media all and (min-width:680px) {
.icontext {width:225px;}
}

/* 780 - 960: Landscape IPad and Small Desktop Browser */
@media all and (min-width:780px) {
	.companylogo {float:right;}
.icontext {width:275px;}
	.productlistitem {margin-left:0px;float:left;width:22.5%;margin-right:3%;}
	.productlistitem.third {clear:none;}
	.productlistitem.last {margin-right:0px;}
	.stayconnectedanimation {width:636px;height:200px;}

	.featureimagewrap {width:700px;}
	.featureimagecircle {float:left;width:380px;margin-right:-60px;}
	.featureimageimage {margin-top:-39px;width:380px;}
	.featureimagetext {  left:21px;font-size: 20px;top: 141px;width: 280px;}
	.featureimagewrap#featureimagewrap33 .featureimagetext {top:131px;}
	.featureimagewrap#featureimagewrap34 .featureimagetext {top:100px;margin-left:0px;left:26px;width:270px;}
	.featureimagewrap#featureimagewrap35 .featureimagetext, .featureimagewrap#featureimagewrap36 .featureimagetext {top:117px;width:280px;}

	#bhslogo {margin-right:0px;width:125px;}
	#freecall {margin-right: 150px;margin-top:-40px;}
	a#topapply {margin-right:150px;}
	/* ----CART---- */
	#checkoutoption_login {float:left;width:45%;}
	#checkoutoption_login .contactlabel {float:none;width:auto;}
	#checkoutoption_login .contactfield {float:none;width:auto;}
	#checkoutoption_register {float:right;width:45%;}
	#checkoutoption_login .submitspacer {display:none;}
	#checkoutoption_register #btn_checkoutasguest {clear:both;margin-top:10px;}
	#cartfooterright {width:auto;}
	#postage_check_cont {width: 220px;clear:left;}

	.company_client_name{float:left;width:35%}
	.company_client_email{float:left;width:35%}
	.company_client_date{float:left;width:20%}
	.company_client_status{float:left;width:7%}

}


@media all and (min-width:900px) {
.icontext {width:335px;}
}

@media all and (min-width:980px) {
.icontext {width:375px;}
	#wholepage {border-top-width:190px;}

	#topmain {top:-135px;}
	#top {top:-190px;height:55px;}
	a#cartpreview {position:relative;top:auto;right:auto;float:right;padding:17px 20px 19px 20px;}
	ul.flexnav li a {padding:18px 15px 16px 0px;}
	
	#bhslogo {float:left;margin-left:30px;}
	a#topapply {margin-right:0px;position:relative;top:auto;right:auto;margin-top:27px;font-size:18px;padding:15px 30px 15px 30px;float:right;margin-left:30px;}
	#freecall {margin-top:35px;margin-right:0px;float:right;text-align:right;clear:none;}

	ul.flexnav li a {padding-right:20px;}
	.buttoncheckout {font-size:18px;padding:15px 30px 15px 30px;font-weight:700;}


	#topmenu a {padding:18px 0px;margin-right:20px;}
	#topright {padding:12px 0px;float:right;}
	/* ------------------Flexnav FULLSIZE---------------------- */
	body.one-page {padding-top: 70px; }
	ul.flexnav {position:relative;left:auto;top:auto;width:auto;background:none;margin-top:0px;overflow: visible; }
	ul.flexnav.opacity {opacity: 1; }
	ul.flexnav.one-page {top: 0;right: auto;max-width: 1080px; }
	ul.flexnav li {position: relative;list-style: none;float: left;display: block;overflow: visible; }
	ul.flexnav li a {border-bottom: none;color:#ffffff;text-transform:none;font-weight:700;padding:16px 15px 16px 0px; font-size:15px;} 
	ul.flexnav li a:hover {color:#feb825;}
	ul.flexnav li .touch-button {display:none;}
	ul.flexnav li > ul {width:200px!important;-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.5);box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.5);position: absolute;top: auto;left: 0; }
	ul.flexnav li > ul li {width: 100%; background:#fff;}
	ul.flexnav li ul li > ul {margin-left: 100%;top: 0; }
	ul.flexnav li ul li a {padding:10px 15px;background:#fff;color:#1c2979;font-weight:700;border-bottom: none; }
	ul.flexnav li ul li a:hover {color:#1c2979;background:#ddd;}
	ul.flexnav li ul.open {display: block;opacity: 1;visibility: visible;z-index: 1; }
	ul.flexnav li ul.open li {overflow: visible;max-height: 100px; }
	ul.flexnav li ul.open ul.open {margin-left: 100%;top: 0; }
	.menu-button {display: none; } 
	.oldie body.one-page {padding-top: 70px; }
	.oldie ul.flexnav {overflow: visible; }
	.oldie ul.flexnav.one-page {top: 0;right: auto;max-width: 1080px; }
	.oldie ul.flexnav li {position: relative;list-style: none;float: left;display: block;background-color: #a6a6a2;width: 20%;min-height: 50px;overflow: visible; }
	.oldie ul.flexnav li:hover > ul {display: block;width: 100%;overflow: visible; }
	.oldie ul.flexnav li:hover > ul li {width: 100%;float: none; }
	.oldie ul.flexnav li a {border-left: 1px solid #acaca1;border-bottom: none;overflow: visible; }
	.oldie ul.flexnav li > ul {background: #acaca1;position: absolute;top: auto;left: 0;display: none;z-index: 1;overflow: visible; }
	.oldie ul.flexnav li ul li ul {top: 0; }
	.oldie ul.flexnav li ul li a {border-bottom: none; }
	.oldie ul.flexnav li ul.open {display: block;width: 100%;overflow: visible; }
	.oldie ul.flexnav li ul.open li {width: 100%; }
	.oldie ul.flexnav li ul.open ul.open {margin-left: 100%;top: 0;display: block;width: 100%;overflow: visible; }
	.oldie ul.flexnav ul li:hover ul {margin-left: 100%;top: 0; }
	.oldie .menu-button {display: none; }
	.oldie.ie7 .flexnav li {width: 19.9%; }
	.li-item-4, .li-item-2, .li-item-11, .li-item-12, .li-item-13, .li-item-14, .li-item-15, .li-item-24, .li-item-37 {display:none!important;}

	/* ------------------END Flexnav FULLSIZE---------------------- */

 }

/* 780 - 960: Desktop Full Size*/
@media all and (min-width: 1080px) {
	.iconimage {margin-bottom:20px;}
.icontext {width:465px;}
	.wrap {width:1060px;}
	#homewrap {width:1060px;margin:auto;left:auto;}
	.product_details_image {width: 30%;}
	#homepromo {right: 50%; margin-right: -528px;}
	#freecall {margin-top:25px;}
	#freecall img {margin:5px 10px 0 0;width:26px;height:26px;}
	#freecall .line1 {font-size:18px;}
	#freecall .line2 {font-size:26px;}
#bhslogo {margin-left:70px;}

}

@media all and (min-width: 1420px) {
/*
#topmaininside .wrap {position:relative;}
#bhslogo {  position: absolute;
  right: -160px;}
a#topapply {margin-right:0px;}
*/
}

.submissionerror {font-weight: 700; background: #da0000; color: #fff; padding: 10px; margin-bottom: 10px; font-size:22px;}
